[Background]
DrawStyle=stretched

[Borders]
DrawStyleLeft=stretched
DrawStyleTop=stretched
DrawStyleRight=stretched
DrawStyleBottom=stretched

[Size]
Height=19

[Font]
Color=RGB(255,255,255)
Name=Tahoma
Size=10
Bold=0
Italic=0
